@charset "utf-8";
/* **************************************************

CSS Information
File Name : base.css
Style Info: サイト共通のスタイル指定
Date: 2015-03-23
Table of Contents
	01 - Basic Settings
	02 - Responsiv Settings
update: 2015-07-09 Googleカスタム検索の変更に伴う修正
************************************************** */
/* --------------------------------------------------
	01 - Basic Setting
-------------------------------------------------- */
html {
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  	font-size: 62.5%; /* font-size: 10px相当 */
	line-height: 1.5;
}

body {
	background-color: #fff;
	color: #111;
	text-align: center;
}

/*	Link Settings
-------------------------------------------------- */
a {
	color: #111;
	text-decoration: none;
}

a:link {
	
}

a:visited {
	
}

a:focus {
	
}

a:hover {
	color: #ff9800;
	text-decoration: underline;
}

a:active {
	
}

/*	汎用Class
-------------------------------------------------- */
/* Clearfix */
.cf {
}

.cf:after {
	content: "";
	display: block;
	clear: both;
}

.inner {
	width: 940px;
	margin: 0 auto;
}

.inner:after {
	content: "";
	display: block;
	clear: both;
}

section,
.block {
}

section:after,
.block:after {
	content: "";
	display: block;
	clear: both;
}

.imgL,
.fl {
	float: left;
}

.imgR,
.fr {
	float: right;
}

.al {
	text-align: left !important;
}

.ac {
	text-align: center !important;
}

.ar {
	text-align: right !important;
}

.btn {
	margin-bottom: 0 !important;
	text-align: center;
}

.fontSmall {
	font-size: 100%;
}

.fontMedium {
	font-size: 110%;
}

.fontLarge {
	font-size: 120%;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}

/* --------------------------------------------------
	#smpTargetNavi - 訪問者別リンク
-------------------------------------------------- */
#smpTargetNavi {
	display: none;
}

/* --------------------------------------------------
	#page - ページコンテナ
-------------------------------------------------- */
#page {
	position: relative;
	text-align: left;
}

/* --------------------------------------------------
	#globalHeader - ヘッダー
-------------------------------------------------- */
#globalHeader {
	min-width: 1020px;
	padding: 20px 0 10px;
	border-top: 5px solid #003461;
}

#globalHeader:after {
	content: "";
	display: block;
	clear: both;
}

#globalHeader .inner {
	width: 1020px;
}

#globalHeader #siteID {
	float: left;
	margin-left: 15px;
}

/* スマートフォン用訪問者リンク */
#globalHeader #btnTargetNavi {
	display: none;
}

	#globalHeader .subHeader {
		float: right;
		margin: 5px 0 23px;
	}
	
		/*	#headerSearch - サイト検索
		-------------------------------------------------- */

/* HTMLフォーム版
		#globalHeader #headerSearch {
			float: left;
		}
		
		#globalHeader #headerSearch legend {
			display: none;
		}
		
		#globalHeader #headerSearch input[type="text"]  {
			width: 130px !important;
			height: 30px !important;
			padding: 0 !important;
			background-color: #eee !important;
			border: none !important;
			font-size: 14px;
			font-size: 1.4rem;
		}
		
		#globalHeader #headerSearch .icon {
			width: 30px;
			height: 30px;
		}
*/
		
		/* 20150709 追加 */
		#globalHeader #headerSearch {
			float: left;
			width: 169px;
		}
		
		#globalHeader #headerSearch legend {
			display: none;
		}
	
		.gsc-search-box-tools .gsc-search-box .gsc-input {
			padding: 0 !important;
		}
		
		.gsc-input-box {
			border: 1px solid #ddd !important;		
		}		
		
		.cse input.gsc-search-button,
		input.gsc-search-button {
			border: 1px solid #003461 !important;
			background-color: #003461 !important;
			background-image: none !important;
		}
		
		input.gsc-search-button	{
			margin: 0 !important;
		}
		
		.gsc-input-box {
			min-width: 136px !important;
			height: 30px !important;
		}
		
		.gsib_a {
			padding-top: 6px !important;
		}
		
		.gsst_a	{
			padding-top: 6px !important;
		}
	
		.gsc-search-button-v2 {
			padding: 9px 8px 8px !important;
		}
		
		/*	#headerFont - フォントサイズ切り替え
		-------------------------------------------------- */
		#globalHeader #headerFont {
			float: left;
			width: 162px;
			margin-left: 18px;
		}
		
		#globalHeader #headerFont p {
			float: left;
			margin-right: 8px;
			font-size: 11px;
			font-size: 1.1rem;
			line-height: 30px;
		}
		
		#globalHeader #headerFont li {
			float: left;
			width: 30px;
			height: 30px;
			margin-left: 3px;
			font-size: 14px;
			font-size: 1.4rem;
			font-weight: bold;
			text-align: center;
			line-height: 30px;
		}
		
		#globalHeader #headerFont li:first-child {
			margin-left: 0;
		}

		#globalHeader #headerFont li a {
			display: block;
			background-color: #eee;
			border-radius: 3px;
			color: #727171;
			text-decoration: none;
		}
	
		#globalHeader #headerFont li a:hover {
			background-color: #31517b;
			color: #fff;
		}
		
		#globalHeader #headerFont li .textresizer-active {
			background-color: #003461;
			color: #fff;
		}
		
		.fontSmall {
			font-size: 100%;
		}
		
		.fontMedium {
			font-size: 110%;
		}
	
		.fontLarge {
			font-size: 120%;
		}

		/*	#headerUtility - ユーティリティナビ
		-------------------------------------------------- */
		#globalHeader #headerUtility {
			float: left;
			margin-left: 5px;
		}

		#globalHeader #headerUtility li {
			float: left;
			height: 32px;
			margin-left: 10px;
			font-size: 12px;
			font-size: 1.2rem;
			font-weight: bold;
			text-align: center;
			line-height: 32px !important;
		}

		#globalHeader #headerUtility li a {
			display: block;
			padding: 0 10px;
			text-decoration: none;
			background-color: #eee;
			color: #333;
		}

		#globalHeader #headerUtility li a:hover {
			background-color: #31517b;
			color: #fff;
		}

		/*	#headerLang - 言語切り替え
		-------------------------------------------------- */
		#globalHeader #headerLang {
			float: left;
			margin-left: 20px;
		}
		
		#globalHeader #headerLang li {
			float: left;
			width: 70px;
			height: 30px;
			background-color: #003461;
			color: #fff;
			font-size: 12px;
			font-size: 1.2rem;
			font-weight: bold;
			text-align: center;
			line-height: 30px;
		}
		
		#globalHeader #headerLang li a {
			display: block;
			background-color: #eee;
			color: #333;
			text-decoration: none;
		}
		
		#globalHeader #headerLang li a:hover {
			background-color: #31517b;
			color: #fff;
		}

		/*	#headerTheme - 背景色切り替え 2019.08.02追記
		-------------------------------------------------- */
		#globalHeader #headerTheme {
			float: left;
			width: 125px;
			margin-left: 8px;
		}

		#globalHeader #headerTheme p {
			float: left;
			margin-right: 5px;
			font-size: 1.2rem;
			line-height: 32px;
		}

		#globalHeader #headerTheme ul li:first-child {
			margin-left: 0;
		}

		#globalHeader #headerTheme li {
			float: left;
			width: 30px;
			height: 32px;
			margin-left: 3px;
			font-size: 1.4rem;
			font-weight: bold;
			text-align: center;
			line-height: 32px;
		}

		#globalHeader #headerTheme li a {
			display: block;
			border-radius: 3px;
			text-decoration: none;
			width: 30px;
			height: 32px;
			box-sizing: border-box;
		}

		#globalHeader #headerTheme li .white a {
			background-color: #fff !important;
			border: solid 1px #ddd;
		}

		#globalHeader #headerTheme li .white a:hover {
			background-color: #eee !important;
			color: #333 !important;
		}

		#globalHeader #headerTheme li .blue a {
			background-color: #00c !important;
			color: #fff !important;
		}

		#globalHeader #headerTheme li .blue a:hover {
			background-color: #33c !important;
			color: #ccc !important;
		}

		#globalHeader #headerTheme li .black a {
			background-color: #000 !important;
			color: #fff !important;
		}

		#globalHeader #headerTheme li .black a:hover {
			background-color: #333 !important;
			color: #ccc !important;
		}

		/*	.headerNavi - ヘッダーナビゲーション
		-------------------------------------------------- */
		#globalHeader .headerNavi {
			float: right;
			margin-top: 0;
			margin-right: 10px;
		}

		#globalHeader .headerNavi li {
			float: left;
			margin-left: 14px;
			font-size: 13px;
			font-size: 1.3rem;
		}
		
		#globalHeader .headerNavi li a {
			display: block;
		}
		
		#globalHeader .headerNavi li a span {
			display: block;
			padding-left: 18px;
			background: url(../tmpl-img/ico_hnavi.png) no-repeat top left;
			text-decoration: none;
		}
		
		/* ホーム */
		#globalHeader .headerNavi .hNavi01 span {
			background-position: 0 2px;
		}
	
		/* 交通アクセス */
		#globalHeader .headerNavi .hNavi02 span {
			background-position: 0 -60px;
		}
	
		/* キャンパスマップ */
		#globalHeader .headerNavi .hNavi03 span {
			background-position: 0 -122px;
		}
		
		/* サイトマップ */
		#globalHeader .headerNavi .hNavi04 span {
			background-position: 0 -184px;
		}
	
		/* お問い合わせ */
		#globalHeader .headerNavi .hNavi05 span {
			background-position: 0 -245px;
		}

/* --------------------------------------------------
	#gNavi - グローバルナビゲーション
-------------------------------------------------- */
#gNavi {
	min-width: 1020px;
	background-color: #13426e;
}

#gNavi .inner {
	width: 1020px;
}

#gNavi li {
	float: left;
	width: 169px;
	height: 70px;
	background-color: #003461;
	border-left: 1px solid #31517b;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
	
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;	
}

#gNavi li:first-child {
	width: 170px;
	border-left: none;
}

#gNavi li:hover {
	background-color: #31517b;
}

#gNavi li a {
	display: block;
	padding: 25px 0;
	color: #fff;
	text-decoration: none;
	text-align: center;
	line-height: 1.333333333;
}

#gNavi .gNavi02 a {
	padding: 15px 0;
}

#gNavi li a span {
	display: inline-block;
	min-height: 20px;
	padding-left: 28px;
	background: url(../tmpl-img/ico_gnavi.png) no-repeat top left;	
}

/* 大学紹介 */

#gNavi .gNavi01 a span {
	background-position: 0 0;
}

/* 学部・大学院・研究支援施設 */
#gNavi .gNavi02 a span {
	background-position: 0 -60px;
}

/* 教育学生支援 */
#gNavi .gNavi03 a span {
	background-position: 0 -140px;
}

/* 地域創造支援 */
#gNavi .gNavi04 a span {
	background-position: 0 -210px;
}

/* 就職・進路 */
#gNavi .gNavi05 a span {
	background-position: 0 -280px;
}

/* 入試情報 */
#gNavi .gNavi06 a span {
	background-position: 0 -350px;
}

/* --------------------------------------------------
	#targetNavi - 訪問者別リンク
-------------------------------------------------- */
#targetNavi {
	min-width: 1020px;
	background-color: #c7d6d7;
}

#targetNavi .inner {
	width: 1020px;
}

#targetNavi li {
	float: left;
	width: 203px;
	height: 50px;
	background-color: #e5eded;
	border-left: 1px solid #fff;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1;
	text-align: center;
	
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;	
}

#targetNavi li:hover {
	background-color: #f2f6f6;
}

#targetNavi li:first-child {
	width: 204px;
	border-left: none;
}

#targetNavi li a {
	display: block;
	padding: 15px 0;
	text-decoration: none;
}

#targetNavi li a:hover {
	color: #333;
}

#targetNavi li span {
	display: inline-block;
	padding: 5px 0 2px 27px;
    background: url(../tmpl-img/ico_tnavi.png) no-repeat top left;
}

/* 入学希望の皆さまへ */
#targetNavi .tNavi01 span {
	background-position: 0 0;
}

/* 在学生・保護者の皆さまへ */
#targetNavi .tNavi02 span {
	background-position: 0 -70px;
}

/* 卒業生の皆さまへ */
#targetNavi .tNavi03 span {
	background-position: 0 -140px;
}

/* 企業・研究者の皆さまへ */
#targetNavi .tNavi04 span {
	background-position: 0 -210px;
}

/* 社会人・地域の皆さまへ */
#targetNavi .tNavi05 span {
	background-position: 0 -280px;
}

/* --------------------------------------------------
	#contents - コンテンツ
-------------------------------------------------- */
#contents {
	min-width: 1020px;
	padding: 20px 0 70px;
	background-color: #f9f9f4;
}

#contents:after {
	content: "";
	display: block;
	clear: both;
}
	
#contents .inner {
	width: 1000px;
}
	
	/* --------------------------------------------------
		#main - メイン
	-------------------------------------------------- */
	#main {
		float: right;
		width: 750px;
	}
	
		/*	#snsLink - SNS共有リンク
		-------------------------------------------------- */
		#snsLink {
			margin-bottom: 20px;
			text-align: right;
		}

		#snsLink .snsShareLinks {
			display: inline-flex;
			align-items: flex-start;
		}

		#snsLink .snsShareLinks iframe {
			margin-left: 5px;
		}

		#snsLink .snsShareLinks iframe.fbLike {
			max-width: 90px;
		}
	
	/* --------------------------------------------------
		#side - サイド
	-------------------------------------------------- */
	#side {
		float: left;
		width: 220px;
	}
	
	/*	.column3 - 3カラムレイアウトの場合
	-------------------------------------------------- */
	.column3 #main {
		float: left;
		width: 520px;
		margin-left: 250px;
		background: none;
	}
	
	.column3 .leftColumn {
		float: left;
		width: 220px;
    	margin-left: -770px;
	}
	
	.column3 .rightColumn {
		float: left;
		width: 200px;
		margin-left: 30px;
	}

/* --------------------------------------------------
	#pageTop - ページトップ
-------------------------------------------------- */
#pageTop {
	position: absolute;
	bottom: 164px;
	right: 20px
}

/* --------------------------------------------------
	#globalFooter - フッター
-------------------------------------------------- */
#globalFooter {
	color: #fff;
}

#globalFooter:after {
	content: "";
	display: block;
	clear: both;
}

/* 20150709追記 */
#globalFooter .inner {
	width: 1020px;
}

	/*	.footerNavi - footerNavi
	-------------------------------------------------- */
	#globalFooter .footerNavi {
		min-width: 1020px;
		padding: 30px 0;
		background-color: #e5eded;
	}
	
	#globalFooter .footerNavi ul:first-child {
		margin-bottom: 30px;
		overflow: hidden;
	}
	
	#globalFooter .footerNavi li {
		float: left;
		margin-right: 20px;
		font-size: 12px;
		font-size: 1.2rem;
	}
	
	#globalFooter .footerNavi li a {
		display: block;
		text-decoration: none;
	}
	
	#globalFooter .footerNavi li a span {
		display: block;
		padding: 3px 0 2px;
		padding-left: 25px;
	    background: url(../tmpl-img/ico_arrow01.png) no-repeat left center;
	}

	#globalFooter .footerNavi ul:first-child li a span {
	    background: url(../tmpl-img/ico_fnavi.png) no-repeat top left;
	}
	
	#globalFooter .footerNavi ul:first-child .fNavi01 a span {
		background-position: 0 0;
	}
	
	#globalFooter .footerNavi ul:first-child .fNavi02 a span {
		background-position: 0 -70px;
	}
	
	#globalFooter .footerNavi ul:first-child .fNavi03 a span {
		background-position: 0 -140px;
	}
	
	#globalFooter .footerNavi ul:first-child .fNavi04 a span {
		background-position: 0 -210px;
	}
	
	#globalFooter .footerNavi ul:first-child .fNavi05 a span {
		background-position: 0 -280px;
	}
	
	#globalFooter .footerNavi ul:first-child .fNavi06 a span {
		background-position: 0 -350px;
	}	

	/*	.subFooter
	-------------------------------------------------- */
	#globalFooter .subFooter {
		min-width: 1020px;
		padding: 20px 0;
		background-color: #003461;
	}
	
		/*	.footerAddress - 連絡先
		-------------------------------------------------- */
		#globalFooter .footerAddress {
			float: left;
		}
		
		#globalFooter .footerAddress dl {
			display: inline-block;
			padding-left: 5px;
			font-size: 1.4em;
		}
		
		#globalFooter .footerAddress dt {
			float: left;
			width: 220px;
		}
		
		#globalFooter .footerAddress dd {
			width: auto;
			margin-top: 10px;
			margin-left: 250px;
			padding-left: 20px;
			border-left: 1px solid #7988a7;
			line-height: 1.38461538461;
			overflow: hidden;
		}
		
		#globalFooter .footerAddress dd address {
			font-style: normal;
		}
		
		/*	.footerSNSNavi - ソーシャルナビ
		-------------------------------------------------- */
		#globalFooter .footerSNSNavi {
			float: right;
			padding-right: 10px;
		}
		
		#globalFooter .footerSNSNavi li {
			display: inline-block;
			margin-left: 20px;
		}
		
		/*	#copyright - コピーライト
		-------------------------------------------------- */
		#globalFooter #copyright {
			clear: both;
			text-align: right;
		}
		
		#globalFooter #copyright small {
			font-size: 12px;
			font-size: 1.2rem;
		}



/* --------------------------------------------------
	02 - Responsive Settings - レスポンシブ設定
-------------------------------------------------- */
@media screen and (min-width:641px) and (max-width:960px) {

	#pageTop {
		position: relative;
		right: auto;
		bottom: auto;
		min-width: 1020px;
		padding-bottom: 20px;
		margin: 0;
		background-color: #f9f9f4;
		text-align: right;
	}
	
	
}

@media screen and (min-width:320px) and (max-width:640px) {
	
	#globalHeader,
	#gNavi,
	#targetNavi,
	#contents,
	#globalFooter .subFooter,
	#globalFooter .footerNavi {
		min-width: 0;
	}

	
	.inner {
		width: 100% !important;
	}
	
	.imgL,
	.imgR,
	.fl,
	.fr {
		float: none;
		margin: 0 0 10px 0;
	}

	/*	#smpTargetNavi - スマートフォン用訪問者別リンク
	-------------------------------------------------- */		
	#smpTargetNavi {
		display: block;
		position: fixed;
		width: 220px;
		height: 100%;
		background-color: #333;
		text-align: left;
		overflow-y: scroll;
		z-index: 9999;
	}
	
	#smpTargetNavi h3 {
		padding: 14px 15px;
		color: #fff;
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	
	#smpTargetNavi li {
		border-bottom: 1px solid #222;
		color: #999;
		font-size: 13px;
		font-size: 1.3rem;
		font-weight: bold;
		line-height: 1.3;
	}
	
	#smpTargetNavi li:first-child {
		border-top: 1px solid #222;
	}
	
	#smpTargetNavi li a {
		display: block;
		padding: 14px 15px;
		background-color: #444;
		color: #fff;
		text-decoration: none !important;
		
		-webkit-transition: all .2s ease-in;
		-moz-transition: all .2s ease-in;
		-ms-transition: all .2s ease-in;
		transition: all .2s ease-in;
	}
	
	#smpTargetNavi li a:hover {
		padding-left: 20px;
		background-color: #333;
	}
	
	#smpTargetNavi .bnrSmpNavi {
		width: 200px;
		margin: 30px auto 20px;
	}
	
	#smpTargetNavi .twitter {
		width: 200px;
		margin: 0 auto 5px;
		background-color: #30a3dc;
		text-align: center;
	}
	
	#smpTargetNavi .facebook {
		width: 200px;
		margin: 0 auto 20px;
		background-color: #3c5a95;
		text-align: center;
	}
	
	#smpTargetNavi {
		right: -220px;
	}
	 
	#smpTargetNavi.smpNaviOpen {
		right: 0px;
	}
	
	.smpNaviPush {
		position: relative;
		left: 0;
		overflow-x: hidden;
	}
	
	.smpNaviPushLeft {
		left: -220px;
	}
	
	.smpNaviPushLeft #top {
		left: -220px;
	}
	 
	#smpTargetNavi,
	.smpNaviPush,
	.smpNaviPushLeft {
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		transition: all .3s ease;
	}
	
	/*	#globalHeader
	-------------------------------------------------- */	
	#globalHeader {
		position: relative;
		padding: 10px 0 0;
	}
	
	#globalHeader .subHeader {
		float: none;
		margin: 0 10px;
		overflow: hidden;
	}
	
	#globalHeader #headerSearch {
		width: 100%;
		margin-right: -100px;
	}
	
	#globalHeader #headerSearch form {
		width: auto;
		margin-right: 100px;
	}
	
/* 20150709修正
HTMLフォーム版
	
	#globalHeader #headerSearch fieldset {
		width: 100%;
	}
	
	#globalHeader #headerSearch input[type="text"] {
		display: block;
		float: left;
		width: 100% !important;
		height: 30px;
		padding: 0;
		margin: 0;
		margin-right: -30px;
		padding-right: 40px;
	
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#globalHeader #headerSearch .icon {
		display: block;
		float: right;
	}

*/

	/*	#headerTheme - 背景色切り替え 2019.08.02追記
	-------------------------------------------------- */
	#globalHeader #headerTheme {
		display: none;
	}
	
	#globalHeader #headerFont .current {
		display: none;
	}
	
	#globalHeader #headerFont {
		display: none;
	}
	
	#globalHeader #headerLang {
		float: right;
		width: auto;
		margin: 0;
		text-align: right;
	}
	
	#globalHeader #headerLang li {
		margin: 0 auto;
	}
	
	#globalHeader #headerLang .current {
		display: none;
	}

	#globalHeader #siteID {
		clear: both;
		float: none;
		width: 100%;
		margin: 25px 0 10px;
		text-align: center;
	}
	
	#globalHeader .headerNavi {
		float: none;
		margin: 0;
		background-color: #f9f9f4;
		border-top: 1px solid #eee;
	}
	
	#globalHeader .headerNavi li {
		float: left;
		width: 50%;
		margin: 0;
		border-bottom: 1px solid #eee;
	
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#globalHeader .headerNavi li:nth-child(4) {
		border-bottom: 1px solid #eee;
	}
	
	#globalHeader .headerNavi li:nth-child(odd) {
		border-right: 1px solid #eee;
	}
	
	#globalHeader .headerNavi li a {
		display: block;
		padding: 16px 10px 15px 16px;
		background-color: #f9f9f4;
		text-decoration: none;
		
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		transition: all .3s ease;
	}
	
	#globalHeader .headerNavi li a:hover {
		background-color: #fff;
	}
	
	/* スマートフォン用訪問者別リンク */
	#globalHeader #btnTargetNavi {
		display: block;
		position: absolute;
		top: 50px;
		right: 10px;
	}

	#globalHeader #btnTargetNavi a {
		display: block;
		width: 20px;
		height: 20px;
		padding: 10px;
		background-color: #e5eded;
		border-radius: 6px;
	}
	
	#globalHeader #btnTargetNavi a img {
		width: 100%;
		height: auto;
	}

	/*	#gNavi
	-------------------------------------------------- */	
	#gNavi li {
		float: left;
		width: 50% !important;
		border: none;
		border-top: 1px solid #31517b;
		
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#gNavi li:first-child,
	#gNavi li:nth-child(2) {
		border-top: none;
	}
	
	#gNavi li:nth-child(odd) {
		border-right: 1px solid #31517b;
	}

	/*	#tNavi
	-------------------------------------------------- */	
	#targetNavi {
		display: none;
	}
	
	/*	#contents - コンテンツ
	-------------------------------------------------- */
	#contents {
		min-width: 0;
		padding-bottom: 0;
		overflow: hidden /* 20150709追記 */;
	}
	
		/*	#main - メイン
		-------------------------------------------------- */
		#main {
			float: none;
			width: 90%;
			margin: 0 5% 20px;
		}
		
		/*	#side - サイド
		-------------------------------------------------- */
		#side {
			float: none;
			width: 90%;
			margin: 0 5% 20px;
		}
		
		/*	.column3 - 3カラムレイアウトの場合
		-------------------------------------------------- */
		.column3 #main {
			float: none;
			width: 90%;
			margin: 0 5% 20px;
		}
		
		.column3 .leftColumn {
			float: none !important;
			width: 90% !important;
			margin: 0 5% 20px;
		}
		
		.column3 .rightColumn {
			float: none !important;
			width: 90%;
			margin: 0 5%;
		}
		
		#pageTop {
			position: relative;
			right: auto;
			bottom: auto;
			padding: 20px 10px;
			background-color: #f9f9f4;
			text-align: right;
		}

	/*	#globalFooter - フッター
	-------------------------------------------------- */	
	#globalFooter .footerNavi {
		min-width: 	0;
		padding: 0;
	}
	
	#globalFooter .footerNavi ul:first-child {
		margin: 0;
	}
	
	#globalFooter .footerNavi li {
		float: left;
		width: 50% !important;
		line-height: 1.3;
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #fff;
		text-align: center;

		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#globalFooter .footerNavi ul:last-child li:last-child {
		border-bottom: none;
	}
	
	#globalFooter .footerNavi li:nth-child(odd) {
		border-right: 1px solid #fff;
	}
	
	#globalFooter .footerNavi li a span {
		padding: 16px 10px 12px;
		background: none !important;
	}
	
	#globalFooter .subFooter {
		min-width: 0;
		padding: 0;
		border-top: 1px solid #4a6982;
		overflow: hidden;
	}
	
	#globalFooter .subFooter .footerAddress,
	#globalFooter .subFooter .footerAddress dt,
	#globalFooter .footerSNSNavi {
		float: none;
		width: auto;
	}
	
	#globalFooter .footerSNSNavi {
		padding: 16px 0;
		border-bottom: 1px solid #7988a7;
	}
	
	#globalFooter .footerSNSNavi ul {
		text-align: center;
	}
	
	#globalFooter .footerSNSNavi li a {
		display: inline-block;
		padding: 10px;
	}
	
	#globalFooter .subFooter .footerAddress dl {
		width: 100%;
		padding: 0;
	}
	
	#globalFooter .subFooter .footerAddress dt {
		width: 100%;
		margin: 20px 0 10px;
		padding: 0;
		text-align: center;
	}
	
	#globalFooter .subFooter .footerAddress dd {
		width: 300px;
		margin: 0 auto;
		border-left: none;
	}
	
	#globalFooter #copyright {
		margin: 20px 0;
		text-align: center;
	}
	
}


/* --------------------------------------------------
	20190802 追記
-------------------------------------------------- */
/*	Googleサイト内検索 ボタン
-------------------------------------------------- */
.gsc-search-button-v2 {
	background-color: #003461 !important;
	border-color: #003461 !important;
	border-radius: 3px;
}

/*	読み上げ時のテキストカラー
-------------------------------------------------- */
.header-btn-color li a:hover rb,
.header-btn-color li a:hover rt,
.header-btn-color li .textresizer-active rb,
.header-btn-color li .textresizer-active rt,
#globalHeader #headerTheme li .blue a rb,
#globalHeader #headerTheme li .blue a rt,
#globalHeader #headerTheme li .black a rb,
#globalHeader #headerTheme li .black a rt,
#globalHeader #headerUtility li a:hover rb,
#globalHeader #headerUtility li a:hover rt,
#headerLang .current rb,
#headerLang .current rt {
	color: #fff !important;
}

/*	#headerUtility - ユーティリティナビ
-------------------------------------------------- */
/* #globalHeader #headerUtility {
	margin-left: 8px;
}

#globalHeader #headerUtility li {
	margin-left: 5px;
}

#globalHeader #headerUtility .naviRuby {
	margin-left: 0;
} */


/* --------------------------------------------------
	icon-font 設定
-------------------------------------------------- */
@font-face {
	font-family: 'ico_wu_theme';
	src:url('../../template/fonts/ico_wu_theme.eot?-wnrz3y');
	src:url('../../template/fonts/ico_wu_theme.eot?#iefix-wnrz3y') format('embedded-opentype'),
		url('../../template/fonts/ico_wu_theme.ttf?-wnrz3y') format('truetype'),
		url('../../template/fonts/ico_wu_theme.woff?-wnrz3y') format('woff'),
		url('../../template/fonts/ico_wu_theme.svg?-wnrz3y#ico_wu_theme') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'ico_wu_theme';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	/* Add Style =========== */
	display: inline-block;
	padding-right: 5px;	
	text-decoration: none !important;
}

.icon-ruby:before {
	content: "\e60a";
}
.icon-speech_guidance:before {
	content: "\e60c";
}


/* --------------------------------------------------
	20200807 - 追記分
-------------------------------------------------- */
/*	PC/SP表示切り替え
-------------------------------------------------- */
.pc {
	display: block;
}

.sp {
	display: none;
}

@media screen and (max-width: 640px) {

	.pc {
		display: none;
	}
	
	.sp {
		display: block
	}

}

@media print {
	
	.pc {
		display: block;
	}
	
	.sp {
		display: none;
	}

}


/*	Googleサイト内検索
-------------------------------------------------- */
/* .gsc-input-box {
	padding-top: 2px !important;
	padding-bottom: 3px !important;
}

.gsc-search-button-v2 {
	padding: 13px 11px 12px !important;
} */

@media screen and (max-width: 640px) {

	.gsc-input-box {
		padding-top: 8px !important;
		padding-bottom: 7px !important;
	}

	.gsc-search-button-v2 {
		padding: 15px 15px 14px !important;
	}

}


/*	言語切り替え
-------------------------------------------------- */
@media screen and (max-width: 640px) {

	#globalHeader #headerLang li {
		height: 48px;
		line-height: 48px;
	}

}


/*	ヘッダーロゴ
-------------------------------------------------- */
@media screen and (max-width: 640px) {

	#globalHeader #siteID {
		margin: 0;
		padding-right: 10px;
		padding-left: 10px;
		text-align: left;
	}

	#globalHeader #siteID img {
		width: 180px;
	}

}


/*	サブヘッダー
-------------------------------------------------- */
@media screen and (max-width: 640px) {

	#globalHeader .subHeader {
		margin-bottom: 6px;
	}

}


/*	ターゲットナビ用ボタン / SPナビ用ボタン
-------------------------------------------------- */
#globalHeader #btnMainNavi {
	display: none;
}

@media screen and (max-width: 640px) {

	#globalHeader #btnTargetNavi {
		top: auto;
		bottom: 10px;
		right: 72px;
	}

	#globalHeader #btnTargetNavi a {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 54px;
		height: 54px;
		padding: 0;
	}

	#globalHeader #btnTargetNavi a img {
		width: 24px;
		height: 24px;
	}

	#globalHeader #btnMainNavi {
		display: block;
		position: absolute;
		top: auto;
		bottom: 10px;
		right: 10px;
	}

	#globalHeader #btnMainNavi a {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		width: 54px;
		height: 54px;
		padding: 0;
		background-color: #e5eded;
		border-radius: 6px;
	}

	#globalHeader #btnMainNavi a img {
		width: 24px;
		height: 24px;
	}

	#globalHeader #btnMainNavi a span {
		font-size: 10px;
		font-weight: bold;
	}

	/* ハンバーガーメニュー */
	#globalHeader #btnMainNavi a > div {
		padding: 3px 0 0;
	}

	#globalHeader #btnMainNavi a .bar {
		display: block;
		width: 26px;
		height: 2px;
		margin-top: 4px;
		margin-bottom: 4px;
		background-color: #003461;

		-webkit-transition: all .2s ease-in;
		-moz-transition: all .2s ease-in;
		-ms-transition: all .2s ease-in;
		transition: all .2s ease-in;
	}

	#globalHeader #btnMainNavi a.activated .bar:nth-child(1) {
		transform: translate(0,6px) rotate(45deg);
	}

	#globalHeader #btnMainNavi a.activated .bar:nth-child(2) {
		transform: translate(0,0) rotate(-45deg);
	}

	#globalHeader #btnMainNavi a.activated .bar:nth-child(3) {
		opacity: 0;
	}

	/* テキスト */
	#globalHeader #btnTargetNavi a .btnNaviText,
	#globalHeader #btnMainNavi a .btnNaviText {
		font-size: 10px;
		font-weight: bold;
		margin-top: 4px;
	}

	#globalHeader #btnTargetNavi a:hover,
	#globalHeader #btnMainNavi a:hover {
		color: #111;
		text-decoration: none;
	}

}

@media print {

	#globalHeader #btnMainNavi {
		display: none;
	}

}


/*	SPナビ
-------------------------------------------------- */
#smpMainNavi {
	display: none;
}

@media screen and (max-width: 640px) {

	#smpMainNavi {
		display: block;
		position: fixed;
		width: 220px;
		height: 100%;
		background-color: #003461;
		text-align: left;
		overflow-y: scroll;
		z-index: 9999;
	}
	
	#smpMainNavi h3 {
		padding: 14px 15px;
		color: #fff;
		font-size: 16px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	
	#smpMainNavi li {
		border-bottom: 1px solid #31517b;
		color: #fff;
		font-size: 13px;
		font-size: 1.3rem;
		font-weight: bold;
		line-height: 1.3;
	}
	
	#smpMainNavi li:first-child {
		border-top: 1px solid #31517b;
	}
	
	#smpMainNavi li a {
		display: block;
		padding: 14px 15px;
		background-color: #13426e;
		color: #fff;
		text-decoration: none !important;
		
		-webkit-transition: all .2s ease-in;
		-moz-transition: all .2s ease-in;
		-ms-transition: all .2s ease-in;
		transition: all .2s ease-in;
	}
	
	#smpMainNavi li a:hover {
		padding-left: 20px;
		background-color: #13426e;
	}

	#smpMainNavi .smpHeaderNavi {
		margin-top: 10px;
	}

	#smpMainNavi .smpHeaderNavi li {
		border-bottom: none;
	}

	#smpMainNavi .smpHeaderNavi li:first-child {
		border-top: none;
	}

	#smpMainNavi .smpHeaderNavi li a {
		padding-top: 8px;
		padding-bottom: 8px;
		background-color: #003461;
	}

	#smpMainNavi .smpHeaderNavi li a span {
		position: relative;
		padding-left: 1.0em;
	}

	#smpMainNavi .smpHeaderNavi li a span:before {
		content: '';
		display: block;
		width: 5px;
		height: 1px;
		background-color: #fff;
		position: absolute;
		top: 8px;
		left: 0;
	}

	#smpMainNavi {
		right: -220px;
	}
	 
	#smpMainNavi.smpNaviOpen {
		right: 0px;
	}
	
	.smpNaviPush {
		position: relative;
		left: 0;
		overflow-x: hidden;
	}
	
	.smpNaviPushLeft {
		left: -220px;
	}
	
	.smpNaviPushLeft #top {
		left: -220px;
	}
	 
	#smpMainNavi,
	.smpNaviPush,
	.smpNaviPushLeft {
		-webkit-transition: all .3s ease;
		-moz-transition: all .3s ease;
		-ms-transition: all .3s ease;
		transition: all .3s ease;
	}

}

@media print {

	#smpMainNavi {
		display: none;
	}

}


/*	SPショートカットボタン
-------------------------------------------------- */
@media screen and (max-width: 640px) {

	.shortcut ul {
		width: 100%;
		/* max-width: 270px; */
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 20px;
	}

	.shortcut li {
		float: left;
		width: 30%;
		margin-right: 5%;
		margin-bottom: 5%;
	}

	.shortcut li:nth-child(3n) {
		margin-right: 0;
	}

	.shortcut li a {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100px;
		background: #003461;
		border-radius: 8px;
		padding: 2px;
		box-sizing: border-box;
	}

	.shortcut li a:hover {
		text-decoration: none;
	}

	.shortcut li a > span {
		color: #e5eded;
		font-size: 12px;
		font-weight: bold;
		line-height: 1.3;
		text-align: center;
		font-feature-settings: 'palt';
		display: block;
		width: 100%;
		padding-top: 42px;
		background-repeat: no-repeat;
		background-position: top center;
		background-size: 36px;
	}

	.shortcut li a span.emp {
		font-size: 14px;
		display: block;
	}

	.shortcut li.shortcut01 a > span {
		background-image: url(../tmpl-img/ico_shortcut01.png);
	}

	.shortcut li.shortcut02 a > span {
		background-image: url(../tmpl-img/ico_shortcut02.png);
	}

	.shortcut li.shortcut03 a > span {
		background-image: url(../tmpl-img/ico_shortcut03.png);
	}

	.shortcut li.shortcut04 a > span {
		background-image: url(../tmpl-img/ico_shortcut04.png);
	}

	.shortcut li.shortcut05 a > span {
		background-image: url(../tmpl-img/ico_shortcut05.png);
	}

	.shortcut li.shortcut06 a > span {
		background-image: url(../tmpl-img/ico_shortcut06.png);
		padding-top: 44px;
	}

}

@media screen and (max-width: 320px) {

	.shortcut ul {
		margin-bottom: 16px;
	}

	.shortcut li {
		width: 31%;
		margin-right: 3%;
		margin-bottom: 3%;
	}

	.shortcut li a {
		height: 88px;
	}

	.shortcut li a > span {
		font-size: 11px;
		background-size: 32px;
		padding-top: 38px;
	}

	.shortcut li a span.emp {
		font-size: 13px;
	}

}